.pika-single {
	z-index: 9999;
	display: block;
	position: relative;
	color: #333;
	background: #fff;
	border: 1px solid #ccc;
	border-bottom-color: #ccc;
	font-family: var(--font-family);
	/* border-radius: 6px; */
}
.pika-single.is-hidden {
	display: none;
}
.pika-single.is-bound {
	position: absolute;
	box-shadow: 0 5px 15px -5px rgba(0, 0, 0, 0.5);
}

.pika-single {
	*zoom: 1;
}
.pika-single:before,
.pika-single:after {
	content: " ";
	display: table;
}
.pika-single:after {
	clear: both;
}

.pika-lendar {
	float: left;
	width: 240px;
	margin: 8px;
}

.pika-title {
	position: relative;
	text-align: center;
}
.pika-title select {
	cursor: pointer;
	position: absolute;
	z-index: 9998;
	margin: 0;
	left: 0;
	top: 5px;
	filter: alpha(opacity=0);
	opacity: 0;
}

.pika-label {
	display: inline-block;
	*display: inline;
	position: relative;
	z-index: 9999;
	overflow: hidden;
	margin: 0;
	padding: 6px 4px;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #333;
	background-color: #fff;
}

.pika-prev,
.pika-next {
	display: block;
	cursor: pointer;
	position: relative;
	outline: none;
	border: 0;
	padding: 0;
	width: 20px;
	height: 30px;
	text-indent: 20px;
	white-space: nowrap;
	overflow: hidden;
	background-color: transparent;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 75% 75%;
	opacity: 0.5;
	*position: absolute;
	*top: 0;
}
.pika-prev:hover,
.pika-next:hover {
	opacity: 1;
}
.pika-prev.is-disabled,
.pika-next.is-disabled {
	cursor: default;
	opacity: 0.2;
}

.pika-prev,
.is-rtl .pika-next {
	float: left;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAeCAYAAAAsEj5rAAAAUklEQVR42u3VMQoAIBADQf8Pgj+OD9hG2CtONJB2ymQkKe0HbwAP0xucDiQWARITIDEBEnMgMQ8S8+AqBIl6kKgHiXqQqAeJepBo/z38J/U0uAHlaBkBl9I4GwAAAABJRU5ErkJggg==");
	*left: 0;
}

.pika-next,
.is-rtl .pika-prev {
	float: right;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAeCAYAAAAsEj5rAAAAU0lEQVR42u3VOwoAMAgE0dwfAnNjU26bYkBCFGwfiL9VVWoO+BJ4Gf3gtsEKKoFBNTCoCAYVwaAiGNQGMUHMkjGbgjk2mIONuXo0nC8XnCf1JXgArVIZAQh5TKYAAAAASUVORK5CYII=");
	*right: 0;
}

.pika-select {
	display: inline-block;
	*display: inline;
}

.pika-table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border: 0;
}
.pika-table tr {
	border-bottom: 1px solid #ccc;
}
.pika-table th,
.pika-table td {
	width: 14.2857142857%;
	padding: 0;
	border: none;
}
.pika-table th {
	color: #999;
	font-size: 13px;
	line-height: 25px;
	font-weight: bold;
	text-align: center;
}
.pika-table abbr {
	border-bottom: none;
	cursor: help;
}

.pika-button {
	cursor: pointer;
	display: block;
	box-sizing: border-box;
	outline: none;
	border: 0;
	margin: 0;
	width: 100%;
	padding: 5px;
	color: #666;
	font-size: 13px;
	line-height: 15px;
	text-align: right;
	background: #f5f5f5;
}
.is-today .pika-button {
	color: #991b1e;
	font-weight: bold;
}
.is-selected .pika-button {
	color: #fff;
	font-weight: bold;
	background: #991b1e;
	box-shadow: inset 0 1px 3px #991b1e;
}
.is-disabled .pika-button,
.is-outside-current-month .pika-button {
	pointer-events: none;
	cursor: default;
	color: #999;
	opacity: 0.3;
}
.pika-button:hover {
	color: #fff;
	background: #991b1e;
	box-shadow: none;
}

.pika-week {
	font-size: 12px;
	color: #999;
}

.is-inrange .pika-button {
	background: #d5e9f7;
}

.is-startrange .pika-button {
	color: #fff;
	background: #6cb31d;
	box-shadow: none;
}

.is-endrange .pika-button {
	color: #fff;
	background: #33aaff;
	box-shadow: none;
}

input[type="color"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"],
select:focus,
textarea {
	font-size: 16px;
}
